Bug 123545 - [maintainer update] x11-wm/fvwm-crystal
Summary: [maintainer update] x11-wm/fvwm-crystal
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-09 09:00 UTC by Giacomo.Mariani
Modified: 2008-05-16 15:20 UTC (History)
0 users

See Also:


Attachments
fvwm-crystal.diff.Z (101.33 KB, text/plain)
2008-05-09 09:00 UTC, Giacomo.Mariani
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Giacomo.Mariani 2008-05-09 09:00:05 UTC
This is the upgrade (diff) for the x11-wm/fvwm-crystal to version 3.0.5.
The differences are only in Makefile and pkg-plist.
The attacched was generated from:
# diff -ruN fvwm-crystal.bak fvwm-crystal > fvwm-crystal.diff
# cat fvwm-crystal.diff | compress | uuencode fvwm-crystal.diff.Z > uuencode fvwm-crystal.diff.Z
Comment 1 Edwin Groothuis freebsd_committer 2008-05-09 09:00:13 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-05-09 09:00:15 UTC
Maintainer of x11-wm/fvwm-crystal,

Please note that PR ports/123545 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/123545

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-05-09 09:00:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2008-05-09 09:15:22 UTC
State Changed
From-To: feedback->open

Submitter is maintainer from another address. 

Note to submitter: 'Submitter-Id' must always be the value 'current-users'. 
This is an implementation detail of our PR database.
Comment 5 Martin Wilke freebsd_committer 2008-05-14 19:01:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 6 Martin Wilke freebsd_committer 2008-05-16 15:10:26 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2008-05-16 15:11:52 UTC
miwi        2008-05-16 14:11:08 UTC

  FreeBSD ports repository

  Modified files:
    x11-wm/fvwm-crystal  Makefile distinfo pkg-plist 
    x11-wm/fvwm-crystal/files patch-Makefile 
  Log:
  - Update to 3.0.5
  
  PR:             123545
  Submitted by:   Giacomo.Mariani@die191.ing.unibo.it (maintainer)
  
  Revision  Changes     Path
  1.2       +4 -1       ports/x11-wm/fvwm-crystal/Makefile
  1.2       +3 -3       ports/x11-wm/fvwm-crystal/distinfo
  1.2       +23 -85     ports/x11-wm/fvwm-crystal/files/patch-Makefile
  1.2       +1024 -507  ports/x11-wm/fvwm-crystal/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"